ja:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: アンケートが終了しました
      decidim/surveys/opened_survey_event: アンケートを開始
  activerecord:
    models:
      decidim/surveys/survey:
        other: 調査
      decidim/surveys/survey_answer:
        other: 回答
  decidim:
    admin:
      admin_log:
        changeset:
          surveys: 調査
    components:
      surveys:
        actions:
          answer: 回答
        name: 調査
        settings:
          announcement: お知らせ
          global:
            announcement: お知らせ
          step:
            announcement: お知らせ
    events:
      surveys:
        survey_closed:
          email_intro: '%{resource_title} の調査 %{participatory_space_title} はクローズされました。'
          email_outro: '%{participatory_space_title}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{participatory_space_title} でアンケートが完了しました'
          notification_title: <a href="%{resource_path}">%{resource_title}の</a> <a href="%{participatory_space_url}">%{participatory_space_title}</a> の調査は終了しました。
        survey_opened:
          email_intro: '%{resource_title} のアンケート %{participatory_space_title} が公開されました。このページから参加できます：'
          email_outro: '%{participatory_space_title}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{participatory_space_title} での新しい調査'
          notification_title: <a href="%{resource_path}">%{resource_title}の</a> <a href="%{participatory_space_url}">%{participatory_space_title}の調査</a> が公開されました。
    metrics:
      survey_answers:
        description: 回答したアンケート数
        object: アンケートに対する答えは
        title: アンケートへの回答
    statistics:
      answers_count: 回答
    surveys:
      actions:
        answers_alert: この調査では公開時の回答削除機能が有効です。続行すると現状 %{answers_count} 件の回答が破棄されます。
        confirm_destroy: 削除してもよろしいですか？
        destroy: 破棄
        edit: 編集
        manage_questions: 質問の管理
        new_survey: 新しいアンケート
        preview: プレビュー
        title: アクション
      admin:
        answers:
          index:
            title: "総回答数 %{total} 件"
          show:
            title: '回答 #%{number}'
        exports:
          survey_user_answers: アンケート参加者の回答
        publish_answers:
          index:
            answers:
              other: "%{count} 件の回答"
            description: |-
              質問の回答を公開すると、それらが一般に表示されるようになります。
              各質問の横にあるチェックボックスをクリックして、公開したい回答を選択できます。
              公開可能な質問のタイプは次の通りです：「単一選択」、「複数選択」、「マトリックス（単一選択）」、「マトリックス（複数選択）」、「並べ替え」です。
            status:
              not_published: 未公開
              published: 公開済み
            title: 回答を公開
        surveys:
          create:
            invalid: アンケートの作成中に問題が発生しました。
            success: アンケートを作成しました。
          destroy:
            success: アンケートを削除しました。
          edit:
            title: アンケートを編集
          index:
            title: 調査
          publish:
            invalid: このアンケートを公開する際に問題が発生しました。
            success: アンケートを公開しました。
          unpublish:
            invalid: このアンケートを非公開にする際に問題が発生しました。
            success: アンケートを非公開にしました。
          update:
            invalid: 調査の保存中に問題が発生しました。
            success: アンケートを保存しました。
      admin_log:
        survey:
          create: "%{user_name} がアンケート %{resource_name} を %{space_name} スペースに作成しました。"
          delete: "%{user_name} が %{space_name} スペースのアンケート %{resource_name} を削除しました。"
          publish: "%{user_name} が %{resource_name} スペースでアンケート %{space_name} を公開しました"
          unpublish: "%{user_name}が%{space_name}スペースで%{resource_name}アンケートを非公開にしました。"
          update: "%{user_name} が %{resource_name} スペースのアンケート %{space_name} を更新しました"
      directory:
        surveys:
          index:
            surveys: 調査
      last_activity:
        new_survey: '新しいアンケート:'
      models:
        survey:
          fields:
            answers: 回答
            questions: 質問
            status: ステータス
            title: タイトル
          status:
            closed: 終了済
            open: 公開
      survey_confirmation_mailer:
        confirmation:
          body: '%{participatory_space} 内のアンケート %{questionnaire_title} に回答しました'
          subject: アンケート %{questionnaire_title} 回答確認
        export_name: アンケートの回答
      surveys:
        answer:
          invalid: アンケートの回答に問題がありました。
          spam_detected: フォームでの回答中に問題が発生しました。もしかしたら回答が早すぎたかもしれません。再度お試しいただけますか？
          success: アンケートは正常に回答しました。
        count:
          surveys_count:
            other: "%{count} 件の調査"
        filters:
          all: すべて
          state_values:
            closed: 終了済
            open: 公開
        no_surveys_warning: アンケートが検索条件に一致していないか、アンケートが公開されていません。
        show:
          closed: 終了済
          open: 公開
          questions: 質問
